Saltar al contenido principal
GET
/
api_keys
/
rate_limits
/
log
/api/v1/api_keys/rate_limits/log
curl --request GET \
  --url https://api.venice.ai/api/v1/api_keys/rate_limits/log \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "apiKeyId": "<string>",
      "modelId": "zai-org-glm-5-1",
      "rateLimitTier": "paid",
      "rateLimitType": "RPM",
      "timestamp": "2023-10-01T12:00:00.000Z"
    }
  ],
  "object": "list"
}

Endpoint experimental

Este es un endpoint experimental y puede estar sujeto a cambios.

Colección de Postman

Para ver más ejemplos, consulta esta Colección de Postman.

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Respuesta

OK

data
object[]
requerido

The last 50 rate limit logs for the account.

object
enum<string>
requerido
Opciones disponibles:
list